/** interface **/
/***************/
.e-interfaces .e-interface { padding: 4px 0; }

.e-interface input[type=text],
.e-interface input[type=password],
.e-interface textarea,
.e-interface select
{
    font-size: 13px;
}

.e-interface input[type=text],
.e-interface input[type=password],
.e-interface select.eh-input-select_single
{
    line-height: 35px;
    height: 35px;
}

.v-interface-large.e-interface input[type=text],
.v-interface-large.e-interface input[type=password],
.v-interface-large.e-interface select { font-size: 15px; padding-left: 5px; padding-right: 5px; }

.v-interface-xlarge.e-interface input[type=text],
.v-interface-xlarge.e-interface input[type=password],
.v-interface-xlarge.e-interface select { font-size: 20px; padding-left: 5px; padding-right: 5px; }

.e-interface textarea
{
    height: 70px;
}
.v-interface-large.e-interface textarea { height: 140px; }
.v-interface-xlarge.e-interface textarea { height: 210px; }

@media screen and (min-width: 500px)
{
    .e-interface input[type=text],
    .e-interface input[type=password],
    .e-interface select.eh-input-select_single { line-height: 26px; height: 26px; }

    .v-interface-large.e-interface input[type=text],
    .v-interface-large.e-interface input[type=password],
    .v-interface-large.e-interface select.eh-input-select_single { line-height: 35px; height: 35px; }

    .v-interface-xlarge.e-interface input[type=text],
    .v-interface-xlarge.e-interface input[type=password],
    .v-interface-xlarge.e-interface select.eh-input-select_single { line-height: 50px; height: 50px; }
}

/** field **/
/***********/
.e-field
{
    padding: 5px 0;
}

.e-field > label
{
    padding-bottom: 3px;
}

@media screen and (min-width: 450px)
{
    .e-field { max-width: 350px; }
    .v-fields-float .e-field { padding: 4px 0; max-width: inherit; }
    .v-fields-onlydisplay .e-field { padding: 0; }

    .v-fields-float .e-field > label
    {
        padding-top: 10px;
    }
    .v-fields-float .v-field-display.e-field > label,
    .v-fields-float .v-field-boolean.e-field > label { padding-top: 5px; }

    .v-fields-float.v-fields-labelleft .e-field > label { width: 180px; text-align: left; }
    .v-fields-float.v-fields-labelright .e-field > label { width: 115px; text-align: right; padding-right: 8px; }

    .v-fields-float .e-field .e-interface,
    .v-fields-float .v-field-display.e-field > span
    {
        max-width: 350px;
    }
    .v-fields-float.v-fields-labelleft .e-field .e-interface,
    .v-fields-float.v-fields-labelleft .v-field-display.e-field > span { margin-left: 180px; }
    .v-fields-float.v-fields-labelright .e-field .e-interface,
    .v-fields-float.v-fields-labelright .v-field-display.e-field > span { margin-left: 115px; }

    .v-fields-float .v-field-display.e-field > span { padding: 5px 0; }

    .v-fields-float .e-field-information { margin-left: 180px; }
    .v-fields-float .e-field-errorbottom { margin-left: 180px; }
}

@media screen and (min-width: 500px)
{
    .v-fields-float .e-field > label { padding-top: 5px; }
    .v-fields-float .v-field-interface-large.e-field > label { padding-top: 10px; }
}